My Oracle Support Banner

The Command " opatch version " Fails with the Error "The installation jdk <JDK_PATH> is not accessible. (Doc ID 2367037.1)

Last updated on MARCH 17, 2022

Applies to:

Oracle WebLogic Server - Version 12.2.1.2.0 and later
Information in this document applies to any platform.

Symptoms

When trying to get the version of the opatch by issuing the command

opatch version -oh <ORACLE_HOME_PATH> 


the following error occurs.

The installation jdk /usr/java/jdk1.8.0_111 is not accessible.
Please set appropriate JAVA_HOME and run again



Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.